.error {
    color: red;
}

.card {
    border-radius: 5px;
    box-shadow: 5px 5px 10px #888888;
}

.bg {
    opacity: 0.8;
    /* background: transparent url(../../../assets/img/avatars/bg3.jpg) no-repeat center center; */
    width: 100vw !important;
    height: 100vh !important;
}

.spinner-grow{
    width: 1rem;
    height: 1rem;
}
